---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: grafana-stack
  namespace: flux-system
spec:
  decryption:
    provider: sops
    secretRef:
      name: sops-age
  interval: 10m0s
  path: ./flux/digitalocean/configuration/grafana-stack
  prune: true
  sourceRef:
    kind: GitRepository
    name: flux-system
